# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_03.PaymentTypeInformationSEPA

Packages that use PaymentTypeInformationSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_03

## Uses of PaymentTypeInformationSEPA in org.kapott.hbci.sepa.jaxb.pain_002_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_03 declared as PaymentTypeInformationSEPA
Modifier and Type
Field
Description
`protected PaymentTypeInformationSEPA`
OriginalTransactionReferenceSEPA.`pmtTpInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 that return PaymentTypeInformationSEPA
Modifier and Type
Method
Description
`PaymentTypeInformationSEPA`
ObjectFactory.`createPaymentTypeInformationSEPA()`
Create an instance of `PaymentTypeInformationSEPA`
`PaymentTypeInformationSEPA`
OriginalTransactionReferenceSEPA.`getPmtTpInf()`
Gets the value of the pmtTpInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 with parameters of type PaymentTypeInformationSEPA
Modifier and Type
Method
Description
`void`
OriginalTransactionReferenceSEPA.`setPmtTpInf(PaymentTypeInformationSEPA value)`
Sets the value of the pmtTpInf property.